@media (max-width : 1250px) {
  #content .testimonials .entry { width:80%; }
}

@media (max-width : 1170px) {
  .container { width:95%; }
  #content .testimonials .entry:before { font-size:80px; left:-10%; }
  #content .testimonials .entry:after { font-size:80px; right:-10%; }
}

@media (max-width : 980px) {
  #content .four-column-box .one-fourth { width:50%; }
}

@media (max-width : 768px) {
  .container { width:90%; }
  header #top-header { padding-bottom:18px; }
  header #top-header #logo { width:100%; text-align:center; float:none; position:static; }
  header #top-header #logo img { max-height:80px; }
  header #top-header #contact-social { width:100%; float:none; text-align:center; }
  header nav { position:relative; }
  header nav a.search-button { display:block; }
  header nav .mobile-menu-button { display:block; }
  header nav ul { display:none; width:100%; position:absolute; top:0; left:0; }
  header nav ul li { display:block; position:static; width:100%; float:left; }
  header nav ul li a { display:block; padding:10px 2%; width:96%; background:#222533; 
                       border-top:0; border-bottom:1px solid #2c3e50; color:#fff; }
  header nav ul > li.menu-item-has-children > a:after { content:"\f078"; font-family:'FontAwesome'; float:right; padding-right:0px; 
                                                        text-shadow:none; font-size:16px; }
  header nav ul > li > a.selected:after { content:"\f077"; }
  header nav ul li a:hover, header nav ul li a.selected, header nav ul li.current-menu-item a { padding:10px 2%; background:#2f3341;
                                 border-top:0; }
  header nav ul ul li a:after { content:""; display:none; }
  header nav ul ul li a:before { content:"\f054"; font-family:'FontAwesome'; padding-left:10px; padding-right:10px; }
  header nav ul ul { position:static; width:100%; padding:0; }
  header nav ul ul li a, header nav ul li.current-menu-item ul li a { padding:10px 2%; border-top:0; }
  header nav ul ul li a:hover, header nav ul li.current-menu-item ul li a:hover { padding:10px 2%; }
  header nav ul li a:hover ul, header nav ul li:hover ul { display:none; }
  header nav #search { float:none; width:90%; padding:10px 0; }
  #content { margin-top:0; }
  #content .one-half { width:100%; float:none; margin-right:0; margin-bottom:20px; }
  #content .three-column-box .one-third { width:88%; float:none; }
  #content .one-fourth { width:100%; float:none; margin-right:0; margin-bottom:20px; }
  #content .slider-with-icon .bx-wrapper .bx-prev { left:20px; }
  #content .slider-with-icon .bx-wrapper .bx-next { right:20px; }
  #content .slider .description .title { line-height:55px; }
  #content .slider .description:before { height:35%; }
  #content .testimonials .entry { width:80%; }
  #content .two-column-image-content h3,
  #content .full-width-title-content h3 { font-size:25px; }
  #content .slider .description a.link { font-size:12px; padding:10px 15px; }
  #content .four-column-box .one-fourth { width:100%; }
  
  footer .top-footer .one-third { width:100%; margin-right:0; float:none; margin-bottom:20px; }
  footer .top-footer .logo { text-align:center; }
  footer .top-footer .logo img { max-width:none; max-height:80px; }
  #content .inner-content h1 { font-size:30px; }
  #content .inner-content h2 { font-size:28px; }
  #content .inner-content h3 { font-size:25px; }
  #content .inner-content h4 { font-size:22px; }
  #content .inner-content h5 { font-size:18px; }
  
  #content .full-width-title-content p { font-size:20px; line-height:120%; }
  #content .content-text-block_sidebar,
  #content .content-text-block,
  #content .sidebar { width:100%; float:none; padding:0; }
}

@media (max-width : 640px) {
  header nav #search { width:85%; }
  #content .slider .description .title { font-size:35px; line-height:38px; }
  footer .bottom-footer .copyright { width:100%; float:none; }
  footer .bottom-footer .social-media { width:100%; float:none; margin-top:20px; }
}

@media (max-width : 480px) {
  header nav #search { width:80%; }
  header #top-header #contact-social { display:none; }
  #content .slider-with-icon .jcarousel-wrapper { display:none; }
  #content .slider ul li { height:400px; }
  #content .slider .description:before { height:30%; }
}